Add Billing AddressAsk AIpost https://sandbox.nmi.com/api/v5/customers/{customer_id}/billingAdd a new billing address to an existing customer.Path Paramscustomer_idstringrequiredThe customer vault ID.Body ParamsmethodstringenumCan be set to 'recurring' to mark payment as a recurring transaction or 'installment' to mark payment as an installment transactionrecurringinstallmentAllowed:recurringinstallmentnumberinteger0 to 99Specify installment billing number, on supported processors. For use when billing.method is set to "installment"totalnumber≥ 0Specify installment billing total on supported processors. For use when billing.method is set to "installment"first_namestringlength ≤ 50Cardholder's first namelast_namestringlength ≤ 50Cardholder's last namecompanystringlength ≤ 100Cardholder's companyaddress1stringlength ≤ 100Card billing addressaddress2stringlength ≤ 100Card billing address, line 2citystringlength ≤ 50Card billing citystatestringlength ≤ 50Card billing state. Format: CCzipstringlength ≤ 20Card billing zip codecountrystringlength ≤ 2Card billing country. Country codes are as shown in ISO 3166-1 alpha-2. Format: CCphonestringBilling phone numberemailstringBilling email addressfaxstringlength ≤ 50Billing fax numbercell_phonestringBilling cell phone numberwebsitestringlength ≤ 255Website (invoice-specific field)drivers_license_numberstringlength ≤ 20Driver's license numberdrivers_license_dobstringDriver's license date of birth. Format: YYYY-MM-DDdrivers_license_statestringlength ≤ 2Driver's license state. Format: CCResponses 200Billing address added successfully 400Bad Request - Validation Error 401Unauthorized 404Customer not foundUpdated about 2 months ago